WordPress.org

Ready to get started?Download WordPress

Forums

viewlevels and WP 1.3 problem (2 posts)

  1. miguelvb
    Member
    Posted 9 years ago #

    I use WP 1.3 and the plugin viewlevels 1.1.2 give me some problems:
    - the image .gif isn't shown.
    - the post is not invisible, but there is the general comment "Sorry, you need to be logged in to see this post." that appears....
    any help?
    and do you know if there is the possibility to hide posts of a specific category? and make it visible for a user level ?
    thanks.
    miguel.
    http://www.gatodante.com/wpress/

  2. Mark (podz)
    Support Maven
    Posted 9 years ago #

    1.3 has not been offically released, so your best bet is to contact the author of the plugin to see what support they can offer.
    They may well reply that until 1.3 is released, they will not support 1.3, and that's fair enough given that code changes may well occur between now and then.
    Please read the sticky "Using Nightlies" in the Troubleshooting forum.
    For your other two issues:
    http://mookitty.co.uk/devblog/category/show-categories/
    and do a search here for 'view level plugin'

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.